@import url("https://fonts.googleapis.com/css?family=IBM+Plex+Sans&display=swap");
@import url("https://fonts.googleapis.com/css?family=Martel+Sans&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto&display=swap");

/*
.section {
    width: 100%;
    background: #000;
  }

  */

  section, .trending, .question, .more-reasonsT {
    margin: 0;
    padding: 0;
    border: none;
  }
  
  .section-inner {
    width: 100%;
    align-self: stretch;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 50px;
  }


* {
    box-sizing: border-box;
  }
  
  body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
    background-color: rgba(8, 8, 8, 0.89);
    overflow-x: hidden;
    background: #000;
  }

:root {
    --space-sm: 10px;
    --space-md: 30px;
    --space-lg: 60px;
    --space-xlg: 80px;
    --space-xxlg: 120px;
    --space-xxxlg: 150px;
    --space-xxxxlg: 180px;
  }


.logo img {
  width: 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-self: center;
}

.logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-self: center;
}

.buttons {
  background-color: #e50914;
  padding: 7px 17px;
  color: white;
  display: flex;
  flex-direction: row;
  border-radius: 3px;
}

/*                                       Main                            */

.main {
  width: 60%;
  height: 70vh;

  margin: 0 auto;
  margin-top: -100px;

  position: relative;

  display: flex;
  align-items: center;
  justify-content: center;


  overflow: hidden;


  background-size: cover;
  background-position: 70% center;


  background-image:
  radial-gradient(
      circle at left center,
      rgba(120,0,255,.25),
      transparent 35%
  ),
  radial-gradient(
      circle at right center,
      rgba(229,9,20,.20),
      transparent 35%
  ),

  radial-gradient(
    circle at left center,
    rgba(30, 144, 255, .25) 0%,
    transparent 45%
  ),

  radial-gradient(
    circle at right center,
    rgba(30, 144, 255, .25) 0%,
    transparent 45%
  ),

  url(../images/NetflixLargeCurved.jpg);

                                                
}                                         
 

.main::before {
  content: "";
  position: absolute;
  inset: 0;

  background:
    linear-gradient(
      to bottom,
      transparent 65%,
      rgba(0,0,0,0.55) 100%
    );

    background:
    linear-gradient(
        to bottom,
        rgba(0,0,0,.20),
        rgba(0,0,0,.80)
    ),

    linear-gradient(
        to right,
        rgba(90,0,0,.35) 0%,
        transparent 12%,
        transparent 88%,
        rgba(90,0,0,.35) 100%
    );

  z-index: 2;
}



.main::after {
  content: "";

  position: absolute;

  left: -15%;
  bottom: -8px;

  width: 130%;
  height: 10px;

  border-radius: 75% 75% 0 0;

  background:
    linear-gradient(
      90deg,
      rgba(120,0,255,.45),
      rgba(229,9,20,.55),
      rgba(120,0,255,.45)
    );

  z-index: 3;
}

  .edge {
    position: absolute;
    top: 0;
  
    width: 4px;
    height: 100%;
  
    z-index: 3;
  }
  
  .edge.left {
    left: 0;
  }
  
  .edge.right {
    right: 0;
  }
  

  .edge::before {
    content: "";

    position: absolute;

    top: 10%;

    left: -180px;   /* was -20px */
    width: -300px;   /* was 44px */

    height: 80%;

    background: radial-gradient(
        ellipse,
        rgba(229,9,20,.30) 0%,
        rgba(229,9,20,.12) 50%,
        transparent 85%
    );

    filter: blur(20px);

    z-index: 0;
}

.edge::after {
  content: "";

  position: absolute;
  inset: 0;

  background: linear-gradient(
      to bottom,
      transparent 0%,
      rgba(229,9,20,.12) 20%,
      rgba(229,9,20,.45) 40%,
      rgba(229,9,20,.45) 60%,
      rgba(229,9,20,.12) 80%,
      transparent 100%
  );

  z-index: 1;
}


.edge.right::before {
  left: auto;
  right: -36px;
}


/*                                       Main                            */

.banner-wrapper {
  position: relative;
  width: 95%;
  margin: 0 auto;
}


.area {
  color: white;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-top: 70px;
  position: relative;
  z-index: 4;
}

.area h1 {
  font-size: 60px;
  word-spacing: 15px;
  line-height: 75px;
  text-align: start;
}

.area h3 {
  margin-top: -30px;
  font-size: 27px;
  font-weight: normal;
}   

.box {
  width: 100%;
  min-height: 65px;
}

.try {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  background-color: #e50914;
  min-height: 70px;
  width: 70%;
  font-size: 30px;
  text-transform: uppercase;
}

.area h4 {
  margin-top: 10px;
  font-weight: normal;
}

.text {
  color: white;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: center;
  align-content: center;
}
.text p {
  font-size: 1.5rem;
  margin-top: 5px;
}

.text h1 {
  font-size: 3.125rem;
  text-align: start;
}

/*                                                                                        Main                                                                                    */



/*                                                                                         Questions                                                                              */

.question {
  width: 100%;
  min-height: auto;
  background-color: #000;
  margin-top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  text-align: start;
  direction: rtl;
}

.question h1 {
  text-align: right;
  color: white;
  margin-bottom: 50px;
  text-align: start;
  font-size: 40px;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: left;
}

.section-title{
  color:#fff;
  font-size:32px;
  font-weight:700;
  text-align:start;
  margin:0 0 24px;
}

/* START FOR QUESTIONS */

.quest {
    width: 43%;
    background: #303030;
    margin: 0 auto;
    color: white;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    margin: 5px 0;
  }
  
  .quest::before {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
      to right,
      transparent,
      rgba(255, 255, 255, 0.08),
      transparent
    );
    transform: skewX(-20deg);
  }

  .quest:hover::before {
    animation: shine 0.8s ease;
  }
  
  @keyframes shine {
    0% {
      left: -75%;
    }
    100% {
      left: 130%;
    }
  }

  .quest .top {
    border-bottom: 1px solid #000;
  }
  
  /* HEADER ROW */
  .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 25px;
  }
  
  /* TEXT LEFT */
  .top span {
    font-size: 25px;
  }
  
  /* ICON RIGHT */
  .quest i {
    font-size: 40px;
    transition: transform 0.3s ease;
  }
  
  /* ANSWER */
  .answer {
    text-align: start;
    font-size: 18px;
    line-height: 1.5;
    max-height: 0;
    overflow: hidden;
    padding: 0 25px;
    transition: max-height 0.4s ease, padding 0.4s ease;
  }

  
  
  /* OPEN STATE */
  .quest.active .answer {
    max-height: 300px;
    padding: 20px 25px;
  }
  
  /* ICON ROTATION */
  .quest.active i {
    transform: rotate(45deg);
  }

/* MY CNAHGES FOR CSS */


/*                                                                                  Questions                                                                   */


/*                                                                            TRENDING NEW                                                       */


.trending{
  margin: 0px;      /* it was 80 */
  background:#000;
  padding: 90px 0 20px; /* it was 60px 0 */

}

.trending .section-inner{
  max-width:1200px;
  margin:auto;
  padding:0 60px;

}

.trending h2{
  color:#fff;
  font-size:32px;
  font-weight:700;
  margin:0 0 25px;
  text-align:start;

}

/* Slider */

.slider{
  position:relative;
}

.track{
  direction:ltr;
  display:flex;
 gap:12px;


  overflow-x:auto;
  overflow-y:hidden;


  scroll-behavior:smooth;
  scrollbar-width:none;

  padding-bottom:15px;


}

.track::-webkit-scrollbar{
  display:none;
}

/* Poster */

.poster{

  flex:0 0 200px;
  height: 300px;
  border-radius:8px;

  overflow:hidden;

  transition:transform .35s ease;
}

.poster img{

  width:100%;
  height:100%;

  object-fit:cover;
  display:block;
}

.poster:hover{

  transform:scale(1.08);
  z-index:5;
}

/* Arrows */

.arrow{
  position:absolute;

  top:50%;
  transform:translateY(-50%);

  width:48px;
  height:120px;

  display:flex;
  align-items:center;
  justify-content:center;

  border:none;
  background:rgba(0,0,0,.55);

  color:#fff;
  font-size:38px;

  cursor:pointer;

  opacity:0;
  transition:.25s;

  z-index:20;
}

.slider:hover .arrow{

  opacity:1;
}

.arrow.left{

  left:0;
}

.arrow.right{

  right:0;
}

.arrow:hover{

  background:rgba(0,0,0,.75);
}


/*                                                                               TRENDING NEW                                                   */


/*                                                       More reason to join                                                            */

.more-reasonsT{
  background:#000;
  padding: 45px 0px; /* it was 70px */
}

.reasons-inner {
  width: 60%;
}

.reasons-inner h2 {
  transform: translateX(40px);
}

.more-reasonsT h2{
  color:#fff;
  font-size:32px;
  margin-bottom:24px;

  padding-inline:40px;
  text-align:start;
}


.cards{

  display:grid;

  grid-template-columns:repeat(4,1fr);

  gap:18px;
}

.card{

  position:relative;

  min-height:315px;

  padding:28px;

  border-radius:18px;

  overflow:hidden;

  background:
      radial-gradient(circle at top right,
      rgba(87,25,128,.35),
      transparent 45%),

      linear-gradient(
      180deg,
      #20243d 0%,
      #1a1830 45%,
      #141414 100%);

  border:1px solid rgba(255,255,255,.08);

  transition:
  transform .25s ease,
  border-color .25s ease;
}

.card:hover{

  transform:translateY(-6px);

  border-color:rgba(255,255,255,.18);

}

.card h3{

  color:#fff;

  font-size:24px;

  font-weight:700;

  margin:0 0 18px;

}

.card p{

  color:rgba(255,255,255,.72);

  font-size:17px;

  line-height:1.6;

  width:90%;
}

.icon{

  position:absolute;
  
  right:24px;
  
  bottom:24px;
  
  width:62px;
  
  height:62px;
  
  opacity:.95;
  
  }


/*                                                          More reason to join                                 */


.search1 {
  width: 50%;
  background-color: none;
  min-height: 80px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: start;
  margin-top: 10px;
}

.box1 {
  width: 100%;
  min-height: 65px;
}

 .try1 {
    margin-top: var(--space-xxxxlg);
  }

    /*                                                                        Footer                                              */
  .contact-footer {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
    padding: 70px 20px;
}

.contact-footer h3 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 20px;
}

.contact-footer p {
    color: #b3b3b3;
    font-size: 17px;
    line-height: 1.8;
}

.contact-info {
    margin-top: 30px;
}

.contact-info p {
    margin: 10px 0;
}

.certificate {
    margin-top: 35px;
    color: #888;
    font-size: 14px;
}

.end {
    text-align: center;
    padding: 25px 20px 40px;
    color: #777;
    font-size: 14px;
}

.social-links{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:25px;
    margin-top:35px;
}

.social-links a{
    display:flex;
    transition:.25s ease;
}

.social-links img{
    width:34px;
    height:34px;
    opacity:.75;
    transition:.25s ease;
}

.social-links a:hover{
    transform:translateY(-3px);
}

.social-links img:hover{
    opacity:1;
}

.social-icon svg{
    width:28px;
    height:28px;

    fill:#8d8d8d;

    transition:.25s ease;
}

.social-icon:hover svg{
    fill:#ffffff;
    transform:translateY(-3px);
}

.social-icon{
    display:flex;
    align-items:center;
    justify-content:center;

    width:46px;
    height:46px;

    border-radius:50%;

    transition:.25s ease;
}
  /*                                                                        Footer                                              */

  /*                                                                        Footer                                              */
/*
.footer {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 375px;
  background-color: black;
  margin-top: 0;
  flex-wrap: wrap;
  align-items:center;
  justify-content:space-around;

}

.footercon {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  min-height: 50px;
  background-color: transparent;
}

.footer .flex1 {
  color:#999;;
  justify-content:space-around;
  align-items:flex-start;
  display: flex;
  flex-direction:row;
  flex-wrap:wrap;
  width:100%;
  font-size: 17px;
  min-height: 30px;

}

.footer .flex1 h5 {
  align-self:flex-start;
}

.list1 {
  color: white;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-items: flex-start;
  align-self: center;
  justify-content: center;
  min-height:50px;
  font-size: 13px;
  padding: 0px 70px;
  text-align: start;
}

.list1 li {
  font-size: 13px;
  margin: 7px -10px;
  list-style-type: none;
  text-align: start;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-items: center;
  align-self: flex-start;
  justify-content: center;
}

.list1 li a {
  color: #999;
  text-decoration: none;
  font-size: 14px;
}

li a {
  font-size: 13px;
  text-align: start;
  color: #999;
}


.footertxt {
  color:white;
  display:flex;
  flex-direction:row;
  align-items:flex-end;
  justify-content: flex-end;
}

.end {
  width:100%;
  min-height:50px;
background-color: black;
justify-content:space-around;
align-items:flex-start;
display: flex;
flex-direction:row;
flex-wrap:wrap;
color:#999;
margin-top:-60px;
}

.end h2 {
  display:flex;
  flex-direction: row;
font-size:16px;
}

/*      

/*                                                              footer                                                 */
/* testing purposes only */
